body{
	background-color:#000; 
}
.eventCalendar-wrap {
	box-shadow:0 0 15px #000; 
	border-radius:5px; 
	margin-bottom:20px; 
	background-color:transparent; 
	color:#bb5e00; 
}
.eventCalendar-wrap .arrow {
	text-decoration:none; 
	padding:0 5px; 
	line-height:28px; 
	top:9px; 
	padding:8px 10px; 
}
.eventCalendar-wrap .arrow.prev {
	
}
.eventCalendar-wrap .arrow:hover {
	opacity:0.7; 
}
.eventCalendar-wrap .arrow span {
	height:0; 
	width:0; 
	font-size:0; 
	line-height:0; 
	border-top:6px solid transparent; 
	border-bottom:6px solid transparent; 
	border-left:6px solid #bb5e00; 
	float:left; 
	text-indent:-5000px; 
}
.eventCalendar-wrap .arrow.prev span {
	border-left-width:0; 
	border-right:6px solid #bb5e00; 
}
.eventsCalendar-slider {
	height:80px; 
}
.eventsCalendar-monthWrap {
	border-radius:5px; 
	top:10px; 
	left:0px; 
}
.eventsCalendar-currentTitle {
	line-height:25px; 
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	outline:1px solid #bb5e00; 
	border:1px solid #bb5e00; 
	border-width:1px 0; 
}
.eventsCalendar-currentTitle .monthTitle {
	font-size:110%; 
	text-decoration:none; 
	font-weight:bold; 
	color:#FFFFF0; 
}
.eventsCalendar-daysList {
	zoom:1; 
	padding:0; 
	width:100%; 
}
.eventsCalendar-daysList.showAsWeek {
	margin:10px 5px; 
	width:auto; 
	border:solid 1px #bb5e00; 
	border-bottom-width:0; 
	border-radius:0; 
	background-color:#CCCCCC; 
	background-image:linear-gradient(top, #bb5e00 42%, #CCCCCC 71%); 
	background-image:-o-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%); 
	background-image:-moz-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%); 
	background-image:-webkit-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%); 
	background-image:-ms-linear-gradient(top, #EEEEEE 42%, #CCCCCC 71%); 
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0.42, #EEEEEE),color-stop(0.71, #CCCCCC)); 
}
.eventsCalendar-daysList.showDayNames.showAsWeek {
	border-radius:5px 5px 0 0; 
}
.eventsCalendar-daysList:before, .eventsCalendar-daysList:after {
	content:""; 
	display:table; 
}
.eventsCalendar-daysList:after {
	clear:both; 
}
.eventsCalendar-day-header {
	text-transform:lowercase; 
	text-align:center; 
	font-size:10px; 
	border-bottom:solid 1px #bb5e00; 
}
.eventsCalendar-daysList.showAsWeek li {
	height:auto; 
	margin:0; 
}
.eventsCalendar-daysList.showAsWeek li.empty {
	background-color:#bb5e00; 
	min-height:29px; 
}
.eventsCalendar-day a {
	text-decoration:none; 
	font-size:10px; 
	color:#bb5e00; 
}
.eventsCalendar-day {
	border-left:solid 1px #bb5e00; 
}
.eventsCalendar-day a {
	border:solid 1px #bb5e00; 
	border-width:0 1px 1px 0; 
}
.showAsWeek .eventsCalendar-day {
	border-left-width:0; 
}
.showAsWeek .eventsCalendar-day a {
	border:solid 1px red; 
	border-color:#fff #BCBCBC #BCBCBC #eee; 
	line-height:27px; 
	font-size:11px; 
}
.eventsCalendar-day a:hover {
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	color:#FFFFF0; 
	box-shadow:inset 5px 5px 10px #C1C1C1; 
	text-shadow:2px 2px 2px #C1C1C1; 
}
.eventsCalendar-daysList li.today a {
	color:#FFFFF0; 
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	box-shadow:inset 5px 5px 10px #777; 
	text-shadow:2px 2px 2px #777; 
}
li.eventsCalendar-day.today a:hover {
	background-color:#bb5e00; 
	box-shadow:inset 5px 5px 10px #999; 
}
.eventsCalendar-daysList li.dayWithEvents a {
	background:#bb5e00; 
	box-shadow:inset 5px 5px 10px #698B10; 
	text-shadow:2px 2px 2px #698B10; 
	color:#fff; 
}
li.eventsCalendar-day.dayWithEvents a:hover {
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	box-shadow:inset 5px 5px 10px #89B814; 
	text-shadow:2px 2px 2px #89B814; 
}
.eventsCalendar-daysList li.current a {
	color:#FFFFF0; 
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	box-shadow:inset 5px 5px 10px #216B7A; 
	text-shadow:2px 2px 2px #216B7A; 
}
li.eventsCalendar-day.current a:hover {
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	box-shadow:inset 5px 5px 10px #449FB2; 
	text-shadow:2px 2px 2px #449FB2; 
}
.eventsCalendar-loading {
	border-radius:4px; 
	margin:5px auto; 
	padding:0 15px; 
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	color:#bb5e00; 
	text-align:center; 
	vertical-align:middle; 
	font-weight:normal; 
	box-shadow:0 0 1px #ccc; 
	text-shadow:0 0 1px #000; 
	position:absolute; 
	z-index:4; 
	top:25px; 
	left:15px; 
}
.eventsCalendar-loading.error {
	background-color:red; 
}
.eventsCalendar-subtitle {
	padding-top:1px; 
}
.eventsCalendar-list-wrap {
	min-height:100px; 
	position:relative; 
}
.eventsCalendar-list-content.scrollable {
	height:50px; 
	overflow-y:auto; 
	margin:0 5px 5px 0; 
}
.eventsCalendar-list {
	margin:0; 
	padding:0; 
	list-style-type:none; 
}
.eventsCalendar-list li {
	padding:0 5px 15px; 
	margin:0; 
	clear:both; 
}
.eventsCalendar-list li time {
	font-size:10px; 
	line-height:13px; 
}
.eventsCalendar-list li time em {
	float:left; 
	font-style:normal; 
}
.eventsCalendar-list li time small {
	font-size:10px; 
	float:left; 
	background-color:#807E7E; 
	color:#fff; 
	padding:0 5px 0 4px; 
	margin:0 0 0 3px; 
}
.eventsCalendar-list li .eventTitle {
	display:block; 
	clear:both; 
	font-weight:bold; 
	text-decoration:none; 
}
.eventsCalendar-list li a.eventTitle {
	color:#104160; 
}
.eventsCalendar-list li a.eventTitle:hover {
	text-decoration:underline; 
}
.eventsCalendar-list li .eventDesc {
	clear:both; 
	margin:0 0 5px 0; 
	font-size:80%; 
	line-height:1.2em; 
}
.eventsCalendar-list .eventsCalendar-noEvents {
	font-size:11px; 
	color:#bb5e00; 
	text-align:center; 
	font-weight:normal; 
}
.bt {
	font-size:12px; 
	display:block; 
	clear:both; 
	text-align:center; 
	margin-top:10px; 
	padding:9px 34px 11px; 
	text-decoration:none; 
	font-weight:bold; 
	line-height:1; 
	color:#ffffff; 
	background:url(../images/body/english/style1/en-s1-title-bg.gif); 
	background-repeat:no-repeat; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0); 
	border-radius:4px; 
}
.bt:hover {
	border:solid 1px #bb5e00; 
	text-decoration:none; 
}
.features li, #thanksPanel li, #introPanel, .poweredBy img, .poweredBy .data, .poweredBy .name, .poweredBy .twitter, .features, #license {
	display:none !important; 
}
